Subject: [Mg-t] TD bore measurements

From: Richard Lindsay <[email-masked]>
Date: Fri, 19 Jul 2013 15:43:04 -0500

Hi Friends,

Today I spent a little time doing the kind of work I really like;
diagnosis.

Here's what the workshop manual says about the XPAG
cylinders:

Bore: 2.6180"

1st over-bore: 2.6381"

Here are the measurements, made just a few minutes ago
on my TD's cylinder #1.

Note: The precision of my instrument is about 0.0003" and
although I repeated the measurements a few times, these
are the numbers I recorded.

#1 Bore inline (top): 2.6390"
#1 Bore inline (bottom): 2.6380"
#1 Bore cross (top): 2.6388"
#1 Bore cross (bottom): 2.6381"

Ovality (top): 0.0002"
Ovality (bottom): 0.0001"

Taper (inline): 0.0010"
Taper (cross): 0.0007"

Initial interpretation:

This engine is on its first over-bore and acceptably healthy,
at least the #1 cylinder's bore.

More measurements and more 'careful' measurements will
be made once the the block is cleaned.

-rick
______________________________________________

[email-masked]
Archive: http://www.team.net/archive